package com.goafanti.ChatAI.bo;

import java.util.List;

public class InputsendGLM {

    private String query;
    private List<Object>  history;

    public String getQuery() {
        return query;
    }

    public void setQuery(String query) {
        this.query = query;
    }

    public List<Object> getHistory() {
        return history;
    }

    public void setHistory(List<Object> history) {
        this.history = history;
    }
}
